This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 73576 - I/O Error with Adaptec 29160 Ultra160 SCSI adapter
I/O Error with Adaptec 29160 Ultra160 SCSI adapter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 04:17 EDT by frankie
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description frankie 2002-09-06 04:17:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020523

Description of problem:
I tried to upgrade from kernel-source-2.4.18-3 to kernel-source-2.4.18-10.
When the system restarts it works for a while, then I got I/O Errors until
it's unstable and I have to do a hard reboot.
Going back to 2.4.18-3 makes it work ok.

The hard drive is an external storage SCSI:
 - adapter: Adaptec 29160 Ultra160 SCSI
 - drives box : Promise Ultratrak 100 TX8 EXT
 - drives : 8 Seagate 80 Gb ATA100 7200 rpm IDE

I can help you testing new kernels in this box if you send it to me.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
reboot with kernel-2.4.18-10

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.